{
  "tracks": {
    "nodes": {
      "NKatWesSML_bi51": {
        "position": { "x": -8637.689, "y": 524.0, "z": -5432.31543 },
        "rotation": { "x": 0.0, "y": 36.47772, "z": 0.0 },
        "flipSwitchStand": false
      },
      "Nvs8": {
        "position": { "x": -8600.706, "y": 524.0, "z": -5382.377 },
        "rotation": { "x": 0.0, "y": 36.47772, "z": 0.0 },
        "flipSwitchStand": true
      },
      "Nmg7": {
        "position": { "x": -8679.711, "y": 524.0, "z": -5465.77734 },
        "rotation": { "x": 0.0, "y": 226.4777, "z": 0.0 },
        "flipSwitchStand": false
      },
      "NKatWesSML_zgzt": {
        "position": { "x": -8695.0, "y": 524.0, "z": -5505.66162 },
        "rotation": { "x": 0.0, "y": 39.47771, "z": 0.0 },
        "flipSwitchStand": true
      },
      "Nsno": {
        "position": { "x": -8624.086, "y": 524.0, "z": -5422.035 },
        "rotation": { "x": 0.0, "y": 36.47772, "z": 0.0 },
        "flipSwitchStand": false
      },
      "NKatWesSML_ix82": {
        "position": { "x": -8793.283, "y": 524.0, "z": -5571.585 },
        "rotation": { "x": 7.951387E-16, "y": 79.03579, "z": -2.66824944E-08 },
        "flipSwitchStand": false
      },
      "NKatWesSML_l4rw": {
        "position": { "x": -8999.643, "y": 524.0, "z": -5576.72949 },
        "rotation": { "x": 2.385416E-15, "y": 105.035759, "z": -2.66825E-08 },
        "flipSwitchStand": false
      },
      "NKatWesSML_y86p": {
        "position": { "x": -8722.494, "y": 523.9929, "z": -5531.744 },
        "rotation": { "x": 359.9, "y": 52.87571, "z": -1.3340232E-08 },
        "flipSwitchStand": false
      },
      "NKatWesSML_5mcz": {
        "position": { "x": -8855.656, "y": 524.0, "z": -5569.1123 },
        "rotation": { "x": 0.0, "y": 84.03577, "z": -2.66824944E-08 },
        "flipSwitchStand": false
      },
      "NKatWesSML_2390": {
        "position": { "x": -8995.282, "y": 524.0, "z": -5561.85352 },
        "rotation": { "x": 2.385416E-15, "y": 105.035759, "z": -2.66825069E-08 },
        "flipSwitchStand": false
      },
      "NKatWesSML_zk03": {
        "position": { "x": -8415.393, "y": 524.0, "z": -5117.001 },
        "rotation": { "x": 0.0, "y": 210.675, "z": 0.0 },
        "flipSwitchStand": false
      },
      "NKatWesSML_zsou": {
        "position": { "x": -8433.817, "y": 524.0, "z": -5146.883 },
        "rotation": { "x": 0.0, "y": 209.175, "z": 0.0 },
        "flipSwitchStand": false
      },
      "NKatWesSML_816w": {
        "position": { "x": -8482.731, "y": 524.0, "z": -5221.328 },
        "rotation": { "x": 0.0, "y": 36.3749962, "z": 0.0 },
        "flipSwitchStand": false
      },
      "NKatWesSML_cttl": {
        "position": { "x": -8614.681, "y": 524.0, "z": -5401.27148 },
        "rotation": { "x": 0.0, "y": 36.47772, "z": 0.0 },
        "flipSwitchStand": true
      }
    },
    "segments": {
      "SKatWesSML_mb68": {
        "style": "Standard",
        "trackClass": "Branch",
        "startId": "NKatWesSML_bi51",
        "endId": "NKatWesSML_zgzt",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SKatWesSML_y0dl": {
        "style": "Yard",
        "trackClass": "Branch",
        "startId": "NKatWesSML_zgzt",
        "endId": "NKatWesSML_ix82",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SKatWesSML_qqb5": {
        "style": "Yard",
        "trackClass": "Branch",
        "startId": "NKatWesSML_l4rw",
        "endId": "NKatWesSML_ix82",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SKatWesSML_pxg6": {
        "style": "Yard",
        "trackClass": "Branch",
        "startId": "NKatWesSML_y86p",
        "endId": "NKatWesSML_5mcz",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SKatWesSML_jvgd": {
        "style": "Yard",
        "trackClass": "Branch",
        "startId": "NKatWesSML_5mcz",
        "endId": "NKatWesSML_2390",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SKatWesSML_uy5h": {
        "style": "Standard",
        "trackClass": "Branch",
        "startId": "Nkfx",
        "endId": "NKatWesSML_zk03",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SKatWesSML_50hi": {
        "style": "Standard",
        "trackClass": "Branch",
        "startId": "NKatWesSML_zk03",
        "endId": "NKatWesSML_zsou",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SKatWesSML_x2st": {
        "style": "Standard",
        "trackClass": "Branch",
        "startId": "NKatWesSML_zsou",
        "endId": "NKatWesSML_816w",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "S2a1": {
        "style": "Standard",
        "trackClass": "Branch",
        "startId": "Nmg7",
        "endId": "NKatWesSML_cttl",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SKatWesSML_5z32": {
        "style": "Standard",
        "trackClass": "Branch",
        "startId": "NKatWesSML_bi51",
        "endId": "NKatWesSML_cttl",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SKatWesSML_0z1v": {
        "style": "Standard",
        "trackClass": "Branch",
        "startId": "Nvs8",
        "endId": "NKatWesSML_cttl",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SKatWesSML_0i9b": {
        "style": "Standard",
        "trackClass": "Branch",
        "startId": "Nvs8",
        "endId": "NKatWesSML_816w",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "S6dc": {
        "style": "Standard",
        "trackClass": "Branch",
        "startId": "Nbuj",
        "endId": "Nkfx",
        "priority": 1,
        "speedLimit": 0,
        "groupId": "s4"
      },
      "Smer": {
        "style": "Standard",
        "trackClass": "Branch",
        "startId": "N7kn",
        "endId": "Nsno",
        "priority": 1,
        "speedLimit": 0,
        "groupId": "s4"
      },
      "S4ao": {
        "style": "Standard",
        "trackClass": "Branch",
        "startId": "Nsno",
        "endId": "Nbuj",
        "priority": 1,
        "speedLimit": 0,
        "groupId": "s4"
      },
      "SKatWesSML_fc7v": {
        "style": "Yard",
        "trackClass": "Branch",
        "startId": "NKatWesSML_y86p",
        "endId": "NKatWesSML_zgzt",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      }
    },
    "spans": {
      "WesserLogging1": {
        "upper": {
          "segmentId": "SKatWesSML_jvgd",
          "distance": 1.0,
          "end": "end"
        },
        "lower": {
          "segmentId": "SKatWesSML_pxg6",
          "distance": 60.0,
          "end": "start"
        }
      },
      "WesserLogging2": {
        "upper": {
          "segmentId": "SKatWesSML_qqb5",
          "distance": 1.0,
          "end": "start"
        },
        "lower": {
          "segmentId": "SKatWesSML_qqb5",
          "distance": 1.0,
          "end": "end"
        }
      }
    }
  },
  "areas": {
    "wesser": {
      "industries": {
        "Wesser-logging": {
          "name": "Smokey Mountain Logging Wesser",
          "localPosition": { "x": 300, "y": 0, "z": -11 },
          "usesContract": true,
          "formula": {
            "outputTermsPerDay": {
              "logs": 360
            }
          },
          "components": {
            "t1": {
              "type": "Model.Ops.IndustryLoader",
              "name": "SML Wesser Logs",
              "trackSpans": [ "WesserLogging1", "WesserLogging2" ],
              "carTypeFilter": "FK",
              "sharedStorage": true,
              "loadId": "logs",
              "storageChangeRate": 80.0,
              "maxStorage": 3600.0,
              "orderAroundEmpties": true,
              "carTransferRate": 1800.0,
              "orderAroundLoaded": true
            }
          }
        }
      }
    }
  },
  "splineys": {
    "ZKatWesSML_Lamp": {
      "handler": "CLB.ModularScenery",
      "modelIdentifier": "CLB_Lamp01",
      "position": { "x": -8901.19, "y": 527.312656, "z": -5566.872 },
      "rotation": { "x": 0.0, "y": 90.0, "z": 0.0 },
      "scale": {
        "x": 1.0,
        "y": 1.0,
        "z": 1.0
      },
      "useAnimation": "OnOffDaylight",
      "groupKey": "KatWesSML"
    },
    "RdKatWesSML": {
      "handler": "StrangeCustoms.FlowyThingBuilder",
      "profile": "RAM Road profile",
      "style": "Road",
      "points": [
        {
          "position": { "x": -8997.682, "y": 524.0, "z": -5568.66357 },
          "rotation": { "x": 2.385416E-15, "y": 105.035759, "z": -2.66825069E-08 },
          "width": 8.078463
        },
        {
          "position": { "x": -8859.414, "y": 524.0, "z": -5575.647 },
          "rotation": { "x": 0.0, "y": 84.03578, "z": -2.66824944E-08 },
          "width": 8.078463
        },
        {
          "position": { "x": -8796.106, "y": 524.0, "z": -5566.673 },
          "rotation": { "x": -7.951387E-16, "y": 77.03579, "z": -2.66824944E-08 },
          "width": 8.078463
        }
      ]
    }
  },
  "scenery": {
    "ZKatWesSML_Shed": {
      "modelIdentifier": "linemen-tool-shed",
      "position": { "x": -8788.08, "y": 523.8958, "z": -5565.165 },
      "rotation": { "x": 0.0, "y": 257.0, "z": 0.0 },
      "scale": {
        "x": 1.0,
        "y": 1.0,
        "z": 1.0
      }
    },
    "ZKatWesSML_Lumberco": {
      "modelIdentifier": "mcgee-lumberco",
      "position": { "x": -8901.19, "y": 523.8958, "z": -5562.872 },
      "rotation": { "x": 0.0, "y": 179.0, "z": 0.0 },
      "scale": {
        "x": 1.0,
        "y": 1.0,
        "z": 1.0
      }
    }
  }
}